1

Fedora 8 n'est plus supporté depuis aujourd'hui. Cela concerne aussi le dépôt CalcForge pour Fedora 8, qui ne sera plus mis à jour, et qui sera supprimé le 15 janvier. Il est fortement conseillé de passer à Fedora 9 ou 10 aussitôt que possible.
avatar
Mes news pour calculatrices TI: Ti-Gen
Mes projets PC pour calculatrices TI: TIGCC, CalcForge (CalcForgeLP, Emu-TIGCC)
Mes chans IRC: #tigcc et #inspired sur irc.freequest.net (UTF-8)

Liberté, Égalité, Fraternité

2

Putain, dla merde. Merci pour ceux qui choisissent d'utiliser KDE 3.5.x, tellement plus riche pour le moment que KDE4...
avatar
<<< Kernel Extremist©®™ >>>
Feel the power of (int16) !

3

Bah, tu peux nous aider à tester KDE 4.2 si 4.1 ne te plaît pas, ça se passe dans le dépôt kde-redhat testing. smile (Il y a la bêta 2 actuellement, la RC1 qui vient d'être prereleasée pour les packageurs y sera bientôt.)
avatar
Mes news pour calculatrices TI: Ti-Gen
Mes projets PC pour calculatrices TI: TIGCC, CalcForge (CalcForgeLP, Emu-TIGCC)
Mes chans IRC: #tigcc et #inspired sur irc.freequest.net (UTF-8)

Liberté, Égalité, Fraternité

4

moi je sais ce que je vais tester: ça commence par un d et ça finit par un n.

Les releases de Fedora ne sont pas supportées assez longtemps.

5

Bon choix smile
Même si les quelques mois avant une release, on peut avoir besoin de compiler soi-même des versions plus récentes qui ne seraient pas proposées par backports.org...
avatar
Membre de la TI-Chess Team.
Co-mainteneur de GCC4TI (documentation en ligne de GCC4TI), TIEmu et TILP.
Co-admin de TI-Planet.

6

Perso je prefere autre chose qui commence par g et fini par o, mais bon les goûts et les couleurs hein ^^
avatar
Proud to be CAKE©®™


GCC4TI importe qui a problème en Autriche, pour l'UE plus et une encore de correspours nucléaire, ce n'est pas ytre d'instérier. L'état très même contraire, toujours reconstruire un pouvoir une choyer d'aucrée de compris le plus mite de genre, ce n'est pas moins)
Stalin est l'élection de la langie.

7

Et dire qu'on vient de me filer une Fedora 6 couic
avatar
<<< Kernel Extremis©®™ >>> et Inventeur de la différence administratif/judiciaire ! (©Yoshi Noir)

<Vertyos> un poil plus mais elle suce bien quand même la mienne ^^
<Sabrina`> tinkiete flan c juste qu'ils sont jaloux que je te trouve aussi appétissant

8

Tu pourras pas utiliser TIGCC sad Par contre je me demande pour GCC4TI trigic
avatar
Proud to be CAKE©®™


GCC4TI importe qui a problème en Autriche, pour l'UE plus et une encore de correspours nucléaire, ce n'est pas ytre d'instérier. L'état très même contraire, toujours reconstruire un pouvoir une choyer d'aucrée de compris le plus mite de genre, ce n'est pas moins)
Stalin est l'élection de la langie.

9

Flanker (./7) :
Et dire qu'on vient de me filer une Fedora 6 couic.gif

Mon pauvre ! gni C'était une bonne version au demeurant, mais ça commence à dater quoi. grin
Godzil (./6) :
Perso je prefere autre chose qui commence par g et fini par o, mais bon les goûts et les couleurs hein ^^

J'aurais bien aimé tester, mais je suis trop nul pour installer ça malheureusement, j'ai des merdes dans les compilations à l'installation... sad
squalyl (./4) :
moi je sais ce que je vais tester: ça commence par un d et ça finit par un n.

Testé et approuvé ! top
avatar
<<< Kernel Extremist©®™ >>>
Feel the power of (int16) !

10

C'était (Fedora 6) une bonne version au demeurant, mais ça commence à dater quoi. grin

Normal que ça ait été une bonne version: Fedora 6 était la base pour RHEL 5, qui est beaucoup plus stable que ne l'est Fedora, parce que les entreprises ne peuvent pas se permettre d'être les cobayes pour les toutes dernières features en version alpha ou beta. La pire Fedora, de ce point de vue-là, ayant probablement été Fedora 9 (KDE 4 évidemment, mais aussi, entre autres, PulseAudio).
Par conséquent, la version 6 de Fedora est beaucoup plus sage que les autres quant à l'inclusion de nouvelles features.
avatar
Membre de la TI-Chess Team.
Co-mainteneur de GCC4TI (documentation en ligne de GCC4TI), TIEmu et TILP.
Co-admin de TI-Planet.

11

Fedora 9, l'horreur absolue, j'ai fait toutes les versions sauf celle-là tellement elle est abominable #vomi#
F10 est juste un peu mieux, mais on souffre toujours cruellement de features...
avatar
<<< Kernel Extremist©®™ >>>
Feel the power of (int16) !

12

Euh, PulseAudio est là depuis F8. Peut-être que certains ont attendu F9 pour l'activer et s'en plaindre, mais c'était déjà mis par défaut dans F8.

Et j'écris ceci depuis KDE 4.1.3 sous F9. smile (J'ai F10 sur mon PC portable, faudra que je mette à jour aussi mon fixe, mais en attendant F9 marche très bien.)
avatar
Mes news pour calculatrices TI: Ti-Gen
Mes projets PC pour calculatrices TI: TIGCC, CalcForge (CalcForgeLP, Emu-TIGCC)
Mes chans IRC: #tigcc et #inspired sur irc.freequest.net (UTF-8)

Liberté, Égalité, Fraternité

13

Erreur de ma part sur la date d'introduction de PulseAudio, en effet. Mais PulseAudio est aussi une techno qui a posé pas mal de problèmes de compatibilité avec ALSA (bugs d'émulation, etc.) et autres quand elle a été introduite.
avatar
Membre de la TI-Chess Team.
Co-mainteneur de GCC4TI (documentation en ligne de GCC4TI), TIEmu et TILP.
Co-admin de TI-Planet.

14

Oui !
avatar
<<< Kernel Extremist©®™ >>>
Feel the power of (int16) !

15

Voilà, c'est fait, le dépôt CalcForge pour Fedora 8 a été supprimé.
avatar
Mes news pour calculatrices TI: Ti-Gen
Mes projets PC pour calculatrices TI: TIGCC, CalcForge (CalcForgeLP, Emu-TIGCC)
Mes chans IRC: #tigcc et #inspired sur irc.freequest.net (UTF-8)

Liberté, Égalité, Fraternité

16

J'ai un fedora 5 dans mon vmware au boulot, c'est grave ? #trigicfus#
dehors

17

Oui.
avatar
Mes news pour calculatrices TI: Ti-Gen
Mes projets PC pour calculatrices TI: TIGCC, CalcForge (CalcForgeLP, Emu-TIGCC)
Mes chans IRC: #tigcc et #inspired sur irc.freequest.net (UTF-8)

Liberté, Égalité, Fraternité

18

Hélas, je m'en doutais. grin

19

Pen^2 (./16) :
J'ai un fedora 5 dans mon vmware au boulot, c'est grave ? #trigicfus#
dehors

Non, c'est pas parce que Renault a stoppé la fabrication des R25 qu'elles se sont toutes arrêtées de fonctionner...
avatar
Webmaster du site Ti-FRv3 (et aussi de DevLynx)
Si moins de monde enculait le système, alors celui ci aurait plus de mal à nous sortir de si grosses merdes !
"L'erreur humaine est humaine"©Nil (2006) // topics/6238-moved-jamais-jaurais-pense-faire-ca

20

Pfiou, me voici rassuré hehe Merci grin

21

Un logiciel n'est pas une voiture, il faut obligatoirement le mettre à jour, parce qu'il y a des correctifs de sécurité. Un logiciel n'est pas un blob qu'on installe une fois et auquel on ne touche plus.
avatar
Mes news pour calculatrices TI: Ti-Gen
Mes projets PC pour calculatrices TI: TIGCC, CalcForge (CalcForgeLP, Emu-TIGCC)
Mes chans IRC: #tigcc et #inspired sur irc.freequest.net (UTF-8)

Liberté, Égalité, Fraternité

22

non, ce n'est ni n'a jamais été obligatoire de faire des mises à jour, y'a que les multinationnales du logiciel propriétaire pour tenter de nous faire croire ça...
avatar
Webmaster du site Ti-FRv3 (et aussi de DevLynx)
Si moins de monde enculait le système, alors celui ci aurait plus de mal à nous sortir de si grosses merdes !
"L'erreur humaine est humaine"©Nil (2006) // topics/6238-moved-jamais-jaurais-pense-faire-ca

23

Ce n'est pas obligatoire si tu veux te faire pirater ta machine par le script kiddie du coin, effectivement. roll
avatar
Mes news pour calculatrices TI: Ti-Gen
Mes projets PC pour calculatrices TI: TIGCC, CalcForge (CalcForgeLP, Emu-TIGCC)
Mes chans IRC: #tigcc et #inspired sur irc.freequest.net (UTF-8)

Liberté, Égalité, Fraternité

24

et depuis quand une machine doit elle être forcément connectée en mode portes ouvertes ?
avatar
Webmaster du site Ti-FRv3 (et aussi de DevLynx)
Si moins de monde enculait le système, alors celui ci aurait plus de mal à nous sortir de si grosses merdes !
"L'erreur humaine est humaine"©Nil (2006) // topics/6238-moved-jamais-jaurais-pense-faire-ca

25

Depuis que Dieu l'a décrété
avatar
Proud to be CAKE©®™


GCC4TI importe qui a problème en Autriche, pour l'UE plus et une encore de correspours nucléaire, ce n'est pas ytre d'instérier. L'état très même contraire, toujours reconstruire un pouvoir une choyer d'aucrée de compris le plus mite de genre, ce n'est pas moins)
Stalin est l'élection de la langie.

26

ça y est t'es heureux ? ben c'est très con neutral

Remarque, c'est finalement très bien, je vais apprendre à installer des programmes from tarball, je vais en chier mais j'y arriverai, et au final, je pourrai me débarasser de Fedora et de la facilité que j'ai à avoir des outils compilés pour dev. Merci ! top
avatar
<<< Kernel Extremist©®™ >>>
Feel the power of (int16) !

27

Folco (./26) :
ça y est t'es heureux ? ben c'est très con neutral

Remarque, c'est finalement très bien, je vais apprendre à installer des programmes from tarball, je vais en chier mais j'y arriverai, et au final, je pourrai me débarasser de Fedora et de la facilité que j'ai à avoir des outils compilés pour dev. Merci ! top

Pourquoi ne pas passer à Debian ? (ou toute autre distrib digne de ce nom ^^)
avatar
<<< Kernel Extremis©®™ >>> et Inventeur de la différence administratif/judiciaire ! (©Yoshi Noir)

<Vertyos> un poil plus mais elle suce bien quand même la mienne ^^
<Sabrina`> tinkiete flan c juste qu'ils sont jaloux que je te trouve aussi appétissant

28

J'y pense, j'y pense, j'ai updaté ma Debian 5 le week-end dernier, et j'ai télécgargé les sources de tigcc/tiemu pour les installer, je croyais pas si bien faire. grin
avatar
<<< Kernel Extremist©®™ >>>
Feel the power of (int16) !

29

ayé, sous debian sur mon fixe ^^

le portable va pas tarder à y passer ^^

je suis impressionné par aptitude et dpkg-reconfigure.

30

Arf il arrive même pas à me trouver GCC le configure de libsticalcs triso /usr/bin est pourtant dans le path, et il y a bien gcc-4.1 (mais pas de gcc).
avatar
<<< Kernel Extremist©®™ >>>
Feel the power of (int16) !